.readmore .icon-arrow{
	position: static !important;
}

div.ccm-page div.ccm-pagination-wrapper{
	text-align: right;
}

.pagination>li>a, .pagination>li>span{
	background-color: transparent;
	border: 0;
	color: #333;
	padding: 6px 3px!important;
	margin-left: 5px;
    margin-right: 6px;
}

div.ccm-page .pagination > li.active-link > span, .pagination>li:hover>a{
	border-bottom: 1px solid #333;
}

div.ccm-page .pagination > li > a{
	color: #333!important;
}

.announcements-wrapper{
	border-bottom: 3px solid;
    padding-bottom: 20px;
}

.announcements-title{
	font-family: 'Gotham-Black', 'Arial Black', sans-serif;
    font-size: 1.8rem;
    letter-spacing: -1px;
    margin: 80px 0 0;
}

.content-sbBlog-title{
	font-size: 14px;
	margin-bottom: 10px;
}

.announcements-block{
	position: relative;
}

.announcements-block .readmore{
	position: absolute;
	top: 50%;
	right: 20px;
}